
QGIS Plugin Site - Bug report #7153

Maintainers should be listed alphabetically

2013-02-13 06:20 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

in the administration panel of each plugin

History

#1 - 2013-02-13 06:20 AM - Paolo Cavallini

- Subject changed from Maintainers should be liste alphabetically to Maintainers should be listed alphabetically

#2 - 2014-03-30 12:11 AM - Alessandro Pasotti

- Status changed from Open to Closed
